M_Notice = {}

function M_Notice:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_Notice:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Icon = "fish702", Name = "欢迎光临", Content = "各位老板，欢迎您光临本游戏。愿您幸运永存！游戏中，如遇问题可联系我们的客服人员！祝您越玩越开心，收益翻翻翻。", Index = 1, StartTime = "2019.5.16", EndTime = "2019.6.17"}
end

M_Notice:init()
